pipeline_name: open_vocabulary_segmentation

SubModules:
  BoxPromptSegmentation:
    module_name: box_prompt_segmentation
    model_name: SAM-H_box
    model_dir: null
    batch_size: 1
  PointPromptSegmentation:
    module_name: point_prompt_segmentation
    model_name: SAM-H_point
    model_dir: null
    batch_size: 1
